<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2011
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>gaelle.dorkeld@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2011</H1>

<H3 ALIGN=CENTER>29 janvier au 1 février 2011 La Bresse</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2011/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P>Les vingt deuxièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2011 se sont tenues
à la montagne, à La Bresse, à proximité de Remiremont, à l'Hôtel Les Vallées
  <BR>31 rue Paul Claudel - 88250 La Bresse
  <BR>Tél. : +33 (0)3 29 25 41 39
  <BR>Fax : +33 (0)3 29 25 64 38
  <BR>Email : resa-vallees@labellemontagne.com
(<CODE>http://www.lesvallees-labresse.com/</CODE>), du 29 janvier au 1 février
2011. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence sont disponibles:
<UL>
 <LI><A HREF="images/chclem.free.fr/jfla10/index.htm">celles de François Clément</A>.
 <LI> <A HREF="images/pierre.weis/index.html">celles de Pierre Weis</A>.
</UL>

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>.
<P><A HREF="actes/actes-jfla-2011.tgz">Les actes en un seul fichier
compressé</A>.
<P>Les articles sont aussi disponibles <A HREF="http://hal.inria.fr/JFLA08/">sur l'archive HAL</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Sylvain Conchon</TD>
    <TD>Université Paris 11 (Président)</TD></TR>

<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Vice Présidente)</TD></TR>

<TR><TD>Sylvie Boldo</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Roberto Di Cosmo</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>James Leifer</TD>
    <TD>INRIA Paris -- Rocquencourt</TD></TR>

<TR><TD>Alexandre Miquel</TD>
    <TD>ENS Lyon</TD></TR>

<TR><TD>David Pichardie</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS</TD></TR>

<TR><TD>Julien Signoles</TD>
    <TD>CEA Saclay</TD></TR>

<TR><TD>Laurent Théry</TD>
    <TD>INRIA Sophia Antipolis -- Méditerranée</TD></TR>

</TABLE>
</DIV>


<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Gilles Dowek (École Polytechnique).
     <br>((à venir))</LI>
 <LI>François Pottier (INRIA Paris -- Rocquencourt).
     <br>((à venir))</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle DORKELD<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : + 33 (0)1 39 63 56 00 - Fax : + 33 (0)1 39 63 56 38<BR>
email : <CODE>Gaelle.DORKELD@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2011/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2011/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 3 septembre 2010
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

